Overall

Recent versions of all major, relevant, web browsers are supported (Chrome, Firefox, Safari, Edge, etc). Internet Explorer is NOT supported due to bugs and missing functionality. Opera Mini and Baidu browser are also not supported.


Specific

In particular, browsers that properly implement flexbox, flexwrap, JS fetch, and CSS sticky are supported.